/* IE7 Specific CSS Fixes go here */

/*Main Nav
-------------------------------------------*/

#main-nav {
	margin: 0;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
}

#main-nav li {
	padding-bottom: 28px;
}

#main-nav li a {
	line-height: 55px;
	padding: 0px 15px;
}

#main-nav ul ul {
	top: 50px;
	padding-bottom: 0;
}

#main-nav ul li ul li {
	padding-bottom: 0;
}

#main-nav ul ul li a {
	line-height: 18px;
}

/*Content
-------------------------------------------*/

#content .padding table {
	padding-bottom: 40px !important;
}

#content p.strapline {
	margin-top: 35px;
	width: 380px !important;
}

table tr td {
	padding-bottom: 15px !important;
}

/*Sub Nav
-------------------------------------------*/

#content p.strapline {
	width: 350px;
}